ucharstriebuilder.h File Reference

C++ API: Builder for icu::UCharsTrie. More...

`#include "unicode/utypes.h"`
`#include "unicode/stringtriebuilder.h"`
`#include "unicode/ucharstrie.h"`
`#include "unicode/unistr.h"`

Go to the source code of this file.

## Data Structures

class | icu::UCharsTrieBuilder
| Builder class for UCharsTrie. More...

## Namespaces

| icu
| File coll.h.

## Detailed Description

C++ API: Builder for icu::UCharsTrie.

Definition in file ucharstriebuilder.h.